Employees
Get document
Path Parameters
employee_id*integer
Format
int64id*integer
Format
int64Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/public/v3/employees/0/documents/0"{ "data": { "id": 0, "name": "string", "type": "string", "url": "string", "expires_at": "2019-08-24T14:15:22Z", "document_folder": { "id": 0, "name": "string", "description": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }, "external_signature_id": "string", "external_signature_document_id": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }}